/*

Theme Name: X Child
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 1.0.0
Template: x
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: __x__child

*/

body {font-family: sans-serif;}

.x-colophon.bottom .x-nav li a {
    display: inline;
    letter-spacing: 1px;
    text-transform: uppercase;
    opacity: 1;
    font-family: sans-serif;
    color: white;
}

.x-navbar .desktop .x-nav>li>a {
    padding: 30px 15px!important;
    color: white;
    font-family: sans-serif;
    font-size: 14px;
}